<?php
$this->breadcrumbs=array(
	'Hrd Drequest Duty Letters'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdDRequestDutyLetter','url'=>array('index')),
	array('label'=>'Create HrdDRequestDutyLetter','url'=>array('create')),
	array('label'=>'View HrdDRequestDutyLetter','url'=>array('view','id'=>$model->id)),
	array('label'=>'Manage HrdDRequestDutyLetter','url'=>array('admin')),
	);
	?>

	<h1>Update HrdDRequestDutyLetter <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>